package com.template.model.weixin;

import com.template.model.pojo.SmartAuthorGroup;

import java.util.Date;

public class AuthorAndGroup {

    public SmartAuthorGroup smartAuthorGroup;
    public String department_view;
    public String department_manage;

    public SmartAuthorGroup getSmartAuthorGroup() {
        return smartAuthorGroup;
    }

    public void setSmartAuthorGroup(SmartAuthorGroup smartAuthorGroup) {
        this.smartAuthorGroup = smartAuthorGroup;
    }

    public String getDepartment_view() {
        return department_view;
    }

    public void setDepartment_view(String department_view) {
        this.department_view = department_view;
    }

    public String getDepartment_manage() {
        return department_manage;
    }

    public void setDepartment_manage(String department_manage) {
        this.department_manage = department_manage;
    }
}
